plugins on os x?

From: Seth Delackner (
Date: Thu Mar 06 2003 - 15:19:06 EST

  • Next message: Raphael Finkel: "Re: correctWord API"

    I've crafted some code from you suggestion of dlcompat, but now I hit the
    problem that I can't even get abiword to build the plugins on OS X. The readme
    says to run, but that clearly has no OS X knowledge because it asks
    for libtoolize, which is glibtoolize on OS X. I added the 'g' and it just

    glibtoolize -f -c
    You should add the contents of `/usr/share/aclocal/libtool.m4' to `aclocal.m4'

    How are you building plugins on OSX? Or are you?

    This archive was generated by hypermail 2.1.4 : Thu Mar 06 2003 - 15:26:40 EST